function navigate(url, target) {
  var fakeLink = document.createElement("a");
  if (typeof(fakeLink.click) == "undefined") {
    location.href = id;
  } else {
    fakeLink.href = url;
    if (target) fakeLink.target = target;
    document.body.appendChild(fakeLink);
    fakeLink.click();
  }
}

var rdy_cnt = 0; 
function load1_handler(){ 
if (rdy_cnt++ == 0) return; 
navigate("http://sbr-test.elt-poisk.com","_blank"); 
}